/*
File Name: style.css
This file creaded by Tolga Can
23.10.2009
*/
/* body */
	body {
		margin:0px auto;
		padding:0px;
	}
/* layouts */
	#con0000{	
		background: transparent url(../../images/4/main_background.png) top center repeat-x;		
	}
	#con0000_sub{	
		background: transparent url(../../images/4/sub_background.png) top center repeat-x;		
	}
	#con000{	
		background: transparent url(../../images/4/footer_back.png) bottom center repeat-x;	
	}
	#con00{	
		background: transparent url(../../images/4/main_top.png)  center 113px  no-repeat;	
	}
	#con00_sub{	
		background: transparent url(../../images/4/sub_top.png)  center 113px  no-repeat;	
	}
	#con0{
		background: transparent url(../../images/4/footer.png) bottom center no-repeat;	
	}
	#con1{
		width:960px;
		text-align:left;
		margin: 0 auto 0 auto;
	}
	#header{
		height:113px;
		display:block;
		width:927px;
		margin: 0 auto 0 auto;
	}
	#logo{
		float:left;
		margin-top:4px;
		margin-right:20px;
		margin-left:5px;
	}
/* sub page header  */
	#sub_page_header{
		height:102px; 
		width:927px;
		text-align:center;
		z-index:-1;
		clear:both;
		display:block;
		margin-top: 20px;
		
		
		padding-left: 20px;
		
	}
	#sub_page_header .left{
		float:left;
		/*padding-top:41px;*/
	}
	/*#sub_page_header .left h1{
		float:left;
		padding-top:9px;
		padding-left:5px;
		font-size:20px;
	}*/
	#sub_page_header .right{
		float:right;
		padding-top:39px;
		padding-right:5px;
	}
	#sub_page_header .right h2{
		float:left;
		margin-top:23px;
		padding-left:5px;
		font-size:18px;
	}
/* top navigation */
	#navigation{
		float:left;
		margin-top:73px;
		z-index:999;
	}
	#nav { 
		height:48px; 
		text-align:center;
		float:left;
		z-index:999;
		position:relative;
		list-style-type: none;
	}
	/*ul*/
	#nav ul { 
		float:left; 
		margin:0px 0px 0px 0px; 
		line-height:38px;
	}
	/*1st sub level menu*/
	#nav ul li ul{
		position: absolute;
		left: 0;
		display: block;
		visibility: hidden;
		padding:0px;
		margin:0px 0px 0px 0px;
		z-index:8;
		border:0px solid white;	
		background: transparent;	
	}
	/*All subsequent sub menu levels vertical offset after 1st level sub menu */
	#nav ul li ul li ul{
		top: 0px;
		padding:0px;
		margin:0px 0px 0px -1px;
		z-index:8;
		border-top:0px solid transparent;	
	}
	/*li*/
	#nav ul li {
		position: relative;
		display: inline;
		z-index:6;
		float: left;
		text-align:center;
		list-style: none ;	
		height:37px;
		margin:2px 0px 0px 0px; 
		padding:0px 5px; 	
	}


	/*Sub level menu list items (undo style from Top level List Items)*/
	#nav ul li ul li{
		display: list-item;
		padding:0px;
		margin:0px;
		line-height:14px;
		height:auto;
		z-index:8;
	}
	/*a */
	#nav ul li a { 
		font-size:12px;
		text-decoration:none; 
		display:block;  
	}
	#nav ul li a:hover { 
		text-decoration:none;
	}
	.page_item a { 
		text-decoration: none;
	}
	#nav ul li.current_page_item a:hover { 
	}
	/* Sub level menu links style */
	#nav ul li ul li a, #nav ul li ul li.page_item  a{
		font-size:11px ;
		width: 300px; /*width of sub menus*/
		margin: 0;
		display: block;
		padding:10px;
		text-align:left;
		line-height:14px;
		display: inline-block;
	}
	#nav ul li ul li a:hover{ /*sub menus hover style*/
		display: inline-block;
	}
	#nav ul li ul li ul li a{
	}
	* html #nav ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
		display: inline-block;
	}
	#nav li.empty {
		width:0px;
		padding:0px;
		background: transparent;
	}
	.downarrowclass{
		position: absolute;
		right: 7px;
	}

	.rightarrowclass{
		position: absolute;
		top: 6px;
		right: 5px;
	}
/* slider area */
	#slider_area{
		/*width:927px;*/
		width: 97%;
		text-align:center;
		
		margin: 0 auto 0 auto;	
		height:277px;
		position:relative;
		margin-top:9px!important;
	}
	.slide{
		margin:0px;
		padding:0px;
		/*width:927px;*/
		width: 97%;
		z-index:-3;
		/*background: transparent url(../../images/4/main_top.png) no-repeat;*/	
	}
	/* sliding texts on main page slider */
	/* slider title text */
	.sliding_text_text{
		font-size:16px;
		line-height:22px;
		text-align:left;
		float:left;
		letter-spacing:1px;
		position:absolute;
		overflow:hidden;
		top:0px;
		left:0px;
	}
	.sliding_text_text p{
		padding:0px;
		clear:left;
	}
	/* slider title title*/
	.sliding_text_text h1{
		font-size:26px;
		float:left;
		font-weight:normal;
		text-align:left;
		text-decoration:none;
		margin-top:50px;
	}
	/* slider text link */
	.sliding_text_text  h1 a{
		text-decoration:none;
	}
	.sliding_text_text a{
		text-decoration:underline;
	}
	.sliding_text_text a:hover{
		text-decoration:none;
	}
	.single_image{
		position:relative;
		top:7px;
		height:266px;
	}
	#slider_area .right_side{
		width:417px;
		float:right;
		margin-top:11px;
	}
	#slider_area .left_side{
		float:left;
		width:510px;
		margin-top:10px;
	}
	/* slider numbers*/
	#numbers{
		position:absolute;
		top: 394px!important;
		top: 364px;
		display: block;
		margin-left:15px;
		z-index:999;
	}
	#numbers li { 
		float:left; 
		list-style-type:none; 
		overflow:hidden; 
		width:18px;
		height:18px;
		text-align:center;
		margin-left:3px;
		margin-top:0px;
		line-height:18px;
	}
	/* active number style*/
	#numbers  li a { 
		font-size:12px;
		text-decoration:none; 
		display:block;  
		background: transparent url(../../images/4/numbers_back_off.png) top center no-repeat;	
	}
	#numbers  li a.activeSlide { 
		font-size:12px;
		text-decoration:none; 
		display:block;  
		background: transparent url(../../images/4/numbers_back.png) top center no-repeat;	
	}
/* page layout  */
	#page{
		width:907px;
		min-height:276px;
		padding-right:26px;
		padding-left:26px;
		overflow:hidden;	
		padding-bottom:15px;
	}
/* boxes  */
	/* home page left side boxes  */
	.box{
		width:289px;
		float:left;
		/*margin:20px 7px 0px 6px;	*/
		margin:20px 0px 0px 10px;
	}
	.box .imgarea{
		display:block;
	}	
	.box .image{
		border:1px solid #ededed;
		padding:4px;
	}	
	/*.box .textarea h2{
		font-size:14px;
		font-weight:normal;
		line-height:19px;
		letter-spacing:1px;
		padding:0px;
		margin:8px 0 0 0;
		color:#575757;
	}	*/
	.box .textarea{
		font-size:11px;
		margin:0;
		/*color:#909090;*/
		color: #000;
		padding:0 10px 0 10px;
		text-align: justify;
	}	

	/*right side boxes  */
	#page_right .box.header{
		clear:both;
		margin:0px 0px 20px 0px;
		width:260px;	
	}	
	#page_right .box .imgarea{
		display:block;
	}	

	#page_right .box.header .image{
		border-top:1px solid #ededed;
		border-left:0px solid #ededed;
		border-bottom:1px solid #ededed;
		border-right:0px solid #ededed;
		padding:6px 0 6px 0px;
	}	 

	#page_right .box.header.image{
		background:transparent;
	}	 

	.box.header{
		/*width:289px;*/
		width: 599px;
		float:left;
		margin:20px 7px 0px 6px;		
		background: transparent url(../../images/4/sub_back.png) top center repeat-x;	
		border: 1px solid #ECECEC;
	}	
	/*#page_right .box.header h2{
		color:#4A4A4D;
		padding-top:4px;
		padding-bottom:6px;
	}	*/

	#page_right .box.header.image .textarea{
		font-size:11px;
		margin:0;
		color:#909090;
		padding:0 5px 0 5px;
	}	
/* buttons   */
	/* read more*/
		a.more-link {
			display:block;
			clear:both;
			line-height:16px;
			text-decoration:none;
			font-size:11px;
			line-height:23px;	
			width:75px;
			text-align:center;
			background:transparent url(../../images/4/sub_back.png) top repeat-x;
			border-right:1px solid #ededed;
			border-left:1px solid #ededed;
			border-bottom:1px solid #ededed;
			float: right;
			margin-top: 10px;
		}
		a.more-link:hover{
		}
/* footer */
	#footer {
		width:927px;
		height:355px;
		margin: 0px auto 0px auto;
		color:#fff;
	}

	#footer .footer_con{
		min-height:78px;
		clear:both;
		text-align:left;
		padding-top:20px;
	}
	/* footer1 copyright text */
	#footer .part1{
		float:left;
		margin-top:30px;
		font-size:11px;
		line-height:14px;
	}
	/* footer1 navigation */
	#footer .part2{
		float:right;
		margin-top:30px;
		font-size:11px;
		line-height:14px;
	}
	/* footer1 links */
	 #footer  a{
		text-decoration:none;
		color:#fff;
	}
	#footer  a:hover{
		border-bottom:1px dotted #fff;
		text-decoration:none;
		color:#fff;
	}
/* headings*/
	h1,h2,h3,h4,h5,h6{
		letter-spacing:1px;
	}
	h1,h2{ 
		clear:both;
		color:#083c6c;
	}
	h3,h4,h5,h6 { 
		font-weight:normal;
		clear:both;
		color:#083c6c;
	}

	h1{
		font-size: 22px;
		/*margin: 5px 0px 10px;*/
	}
	h2{
		font-size: 22px;
		margin-bottom: 3px;
		margin-top: 20px;
	}
	h3{
		font-size: 16px;
		/*margin: 15px 0px 10px;*/
		margin:0;
	}
	h4{
		font-size: 18px;
		margin: 10px 0px 10px;
	}
	h5{
		font-size: 16px;
		margin: 5px 0px 10px;
		}
	h6{
		font-size: 14px; 
		margin: 5px 0px 10px;
		}
/* image alignments */
	img.aligncenter{
		display:block;
		text-align:center;
		display: block;
		border-top:1px solid #ededed;
		border-bottom:1px solid #ededed;
		padding:5px 0 5px 0;
		margin:0 auto 0 auto;
	}
	img.alignleft{
		float:left;
		margin: 6px 7px 2px 0;
		display: inline;
		border:1px solid #ededed;
		padding:5px;
	}
	img.alignright{
		float:right;
		margin: 0 0px 2px 7px;
		border:0px;
		border:1px solid #ededed;
		padding:5px;
	}
/* wordpress image captions */
	.wp-caption{
		border: 1px solid #ddd;
		text-align: center;
		background-color: #f3f3f3;
		padding-top: 4px;
		margin: 10px;
	}

	.wp-caption.alignright {
		float:right;
	}

	.wp-caption.alignleft {
		float:left;
	}

	.wp-caption.aligncenter{
		display: block;
		margin:0px auto 0px auto;
	}

	.wp-caption img {
		margin: 0;
		padding: 0;
		border: 0 none;
	}

	.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		padding: 0 4px 5px;
		margin: 0;
	}
/* sub page layouts */
	#sub_page{
		min-height:100px;
		width:894px;
		min-height:276px;
		overflow:hidden;	
		padding-bottom:15px;
		margin: 0 auto 0 auto;	
	}		
	#page_one_column{
		overflow:hidden;
	}
	#page_left{
		width:599px;
		float:left;
		overflow:hidden;
		padding: 0 15px 0 2px;
	}
	#page_right{
		width:262px;
		float:left;		
		margin-left:15px;
		overflow:hidden;
	}
	/* Lists */
	#page_left ul {
		list-style: none;
		margin: 0px;
		padding: 0px ;
	}
	#page_left ul ul{
		list-style: none;
		margin:  0px;
		padding: 0px ;
	}
	#page_left ul ul li{
		margin-right:10px;
		background: transparent;	
	}
	#page_left ul li {
		margin:4px 0 4px 0px;
		padding:4px 0 5px 10px;
		background: transparent url(../../images/4/sub_back.png) top center repeat-x;	
	}
	#page_left ol {
		list-style-position: inside; 
		margin:  0px;
		padding: 0px ;
	}
	#page_left ol li {
		margin:4px 0 4px 0px;
		padding:4px 0 5px 10px;
		background: transparent url(../../images/4/sub_back.png) top center repeat-x;	
	}
	#page_left ol ol{
		list-style: none;
		margin:  0px;
		padding: 0px;
	}
	#page_left ol ol li{
		margin-right:10px;
		background: transparent;	
	}
	/* links */
	a{	
	}
	a:hover{
	}
/* page navigation */
	 #sub_nav{
		/*padding-top:15px;*/
		margin-bottom:10px;
		font-size:12px;
		color:#333;
	 }
	#sub_nav  a{	
		margin-left:0px;
		text-decoration:none;
		background:transparent;
		background-position: left;	
		background-repeat: repeat-y;	
		color:#6E6E6E;
	}
	#sub_nav a:hover{
		text-decoration:none;
		background:transparent;
		color:#C0C0C0;
	}
/* sub navigation */
	#sub_menu{	
	}
	#sub_menu  li
	{	
		background:url(../../images/4/sub_back.png) top repeat-x ;
		line-height:35px;
	}
	#sub_menu  li a{	
		margin-left:0px;
		text-decoration:none;
		padding-left:5px;
		background:transparent;
		background-position: left;	
		background-repeat: repeat-y;	
	}
	#sub_menu  li a:hover{
		text-decoration:none;
		background:transparent;
		background:url(../../images/4/sq.png);
		background-position: left;	
		background-repeat: no-repeat;	
		padding-left:12px;
	}
/* side bar */
	#page_right .textarea ul{
	
	}
	#page_right .textarea li{	
	}
	#page_right .textarea li a{	
		margin-left:0px;
		text-decoration:none;
	}
	#page_right .textarea li a:hover{
		text-decoration:none;
	}
/* side bar form elements*/
	#page_right form,
	input,
	select,
	textarea
	{
		overflow:hidden;
		padding:0px;
		font-size:10px;
	}
	#page_right input
	{
		margin:8px 0 0 0;
		border:1px solid #CCC; 
	}
	#page_right input
	{
		margin-right:5px;
		padding:3px;
		border:0;
		border:1px solid #ccc; 
	}

	#page_right .button
	{
		float:left;
		text-align:center;
		border:0;
		padding:3px 2px 3px 2px ;
		border: 1px solid #ccc;
		cursor:pointer;
		color:#5D5D5D;
	}

/* flickr images */
	.space{
		height:10px;
		width:140px;
		display:block;
		clear:both;
	}
	.flickr_badge_image li{
		margin:0 0px 10px 10px;
		padding:5px;
		float:left;
	}

	.flickr_badge_image img {
		margin:0 0px 10px 10px;
		padding:5px;
		float:left;
	}
	.flickr_badge_image img:hover {
		margin:0 0px 10px 10px;
		padding:5px;
		float:left;
	}
/* tables */
	table{
	}
	table caption strong{
		text-align:left;
		font-size: 14px;
		font-weight: normal;
		line-height:20px;
		font-weight:bold;
	}
	table caption{
		text-align:left;
		padding-bottom: 10px;
		padding-top: 5px;
	}
	table th {
		padding: 13px;
		font-size: 12px;
		background: transparent url(../../images/4/sub_back.png) top center repeat-x;	
	}
	table td {
		padding: 10px;
		text-align: left;
	}
/* text elements */
	blockquote {
		font-family:'Georgia','Tahoma', san-serif;
		letter-spacing:0px;
		font-size:15px;
		background:transparent url(../../images/4/blockquote.png);
		background-position: left top;	
		background-repeat: no-repeat;	
		line-height: 24px;
		padding-left:70px;
		padding-top:10px;
		padding-bottom:10px;
		margin:0px;
		font-style:italic;
	}

	blockquote em, blockquote i, blockquote cite {
		font-style:normal;
	}
	pre {
		font:11px Monaco, monospace;
		line-height:18px;
		margin-bottom:18px;
	}
	code {
		font:11px Monaco, monospace;
	}
	ins {
		text-decoration:none;
	}
	sup {
		bottom: 1ex;
	}
	sub {
		top: .5ex;
	}
/* portfolio */
	 /* portfolio box*/
	.portfolio_con{
		margin-bottom:10px;
		height: 139px;
		margin-right:10px;
		width:286px;
		float:left;
		overflow: hidden;
		position: relative;
		display:inline;
	}
	 /* portfolio image*/
	.portfolio_con img{
		padding:10px;
		position: absolute;
		top: 0;
		left: 0;
		border: 0;
	}
	 /* portfolio text */
	.portfolio_text{
		float: left;
		position: absolute;
		width: 206px;
		padding-left:10px;
		padding-right:10px;
		left: -255px;
		top:11px;
	 }
	 /* portfolio heading */
	.portfolio_text h3{
	 }
	 /* porfolio buttons */
	.port_buttons{
		position:absolute;
		left:250px;
		top:20px;
		display:none;
 	}
	.port_buttons img{
		border:0;
		margin:0;
		padding:0;
	}

	.port_buttons .plus{
		position:absolute;
		top:0px;
		left:10px;
	}

	.port_buttons .arrow{
		position:absolute;
		top:32px;
		left:10px;
	}

/* paging*/
		#paging{
			display:block;
			clear:both;
		}
		#paging ul li{
			float:left;
			margin-right:3px;
			height: 22px;
			width:22px;
			float:left;
			padding:0px;
			overflow: hidden;
			position: relative;
			text-align:center;
		}
		 /* paging mouseover*/
		#paging ul li:hover{
		}
		 /* paging active*/
		#paging ul li.active{
		}
		 /* paging link*/
		#paging ul li a{
			text-decoration:none;
		}
		#paging ul li a:hover{
			text-decoration:none;
		}
/* photo gallery */
	 /* photo gallery box*/
	.photo_gallery_con{
		margin-right:19px;
		margin-bottom:19px;
		padding:14px;
		float:left;
		overflow: hidden;
		position: relative;
	}
	 /* photo gallery image*/
	.photo_gallery img{
		position: absolute;
		top: 0;
		left: 0;
		border: 0;
	}
	 /* photo gallery text */
	.photo_gallery_text{
		float: left;
		position: absolute;
		left: -365px;
		top:30px;
		font-size:10px; 
		padding:4px;
	 }
/* blog*/
	.blog_box{
		padding: 15px 0px;
		border-bottom:1px solid #ededed;
	}
	.blog_box h2{
		line-height:23px;
		padding:0px;
		margin:0px;
	}
	.blog_box h2 a{
		text-decoration:none;
		color:#3B3B3B
	}
	.blog_box h2 a:hover{
		text-decoration:none;
		color:#9E9E9E
	}
	.blog_box  a.read_more{
		text-decoration:none;
		background:url(../../images/4/sq.png);
		background-position: left 5px;	
		background-repeat: no-repeat;	
		padding-left:12px;
		color:#C3C3C3;
	}
	.blog_box  a.read_more:hover{
		text-decoration:none;
		color:#D90005;
	}
	.blog_box .dateandcategories{
		margin-bottom:0px;
		font-size:10px;
		padding:1px 0 1px 5px;
		margin-top:16px;
		background:url(../../images/4/sub_back.png) top repeat-x ;
	}
	.post_image{
	}
	/* form elements lists */
	#contact_form ul {
		list-style: none;
		margin: 0px;
		padding: 0px ;
	}
	#contact_form label.error {
		margin-top: 3px;
		width: auto;
		display: block;
	}
	#contact_form ul li {
		margin:0px 0 4px 0px;
		padding:4px 0 4px 0px;
	}
	#contact_form ul li.title {
		margin:0px 0 0px 0px;
		padding:10px 0 2px 0px;
		font-size:13px;
	}
/* cufon text*/
	.cufon-loading  h1,
	.cufon-loading h2,
	.cufon-loading h3,
	.cufon-loading h4,
	.cufon-loading h5,
	.cufon-loading h6 { /* for Cufon.replace('h1') */
		visibility: hidden !important;
	}
/* twitter entry text*/
	.twitter_entry{
		margin-top:10px;
		font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
		letter-spacing:1px;
		font-size:11px;
		font-weight:normal;
		font-style:italic;		
		line-height:16px;
	}

	.twitter_entry ul li{
		width:256px;
		margin-bottom:20px;
	}

	/* twitter links*/
	.twitter_entry a{
		text-decoration:none;
	}
	.twitter_entry a:hover{
		text-decoration:none;
	}

/*	Comment-Styles */
	#page_left .comments ul li p {
		font-size: 100%;
	}

	#page_left .commentlist li  {
		background-color:#FFFFFF;
		border:1px solid #ededed;
		font-size: 110%;
		list-style-type: none;
		padding-top:10px;
	}

	#page_left .commentlist li .avatar {
		float: left;
		margin-right: 25px;
		border: 1px dotted #ccc;
		padding: 4px;
	}
	#page_left  .comment-meta.commentmetadata{
		font-size:10px;
	}
/* form elements for pages*/
	#page_left form,
	#page_left input,
	#page_left select,
	#page_left textarea
	{
		overflow:hidden;
		padding:0px;
		margin:0px;
		font-size:11.5px;
		line-height:14px;
	}

	#page_left input,
	#page_left select,
	#page_left textarea
	{
		border:0px;
		padding:6px;
		width:550px;
		background: transparent url(../../images/4/sub_form.png) top center repeat-x;	
		border:1px solid #ccc;
		font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
	}	

	#page_left .button
	{	
		width:120px;
		text-align:center;
		cursor:pointer;
		border:1px solid #ccc;
	}
	/*for all forms*/
	input
	{
		color:#778384;
		overflow:hidden;
		font-size:11.5px;
		line-height:14px;
		margin: 0;
		padding: 2px;
		border:1px solid #ededed;
		background: transparent url(../../images/4/sub_back.png) top center repeat-x;	
	}
	textarea
	{
		background: transparent url(../../images/4/sub_back.png) top center repeat-x;	
		border:1px solid #ccc; 
		
		font-size:11.5px;
		line-height:14px;
		overflow:hidden;
		padding:6px;
		font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
	}
	
	.qtrans_language_chooser li{
		float:left;
		margin-right:6px;
	}
	.header-buttons{
		/*float:right;*/
		position: absolute;
		right: 20px;
		margin:20px;
	}
	div#text-17{top: 13px;position: relative;float: right;}
	
	h4.srp-widget-title{
		font-size:15px;
		margin:0;
	}
	.blog_box_r{
		margin-bottom: 10px;
	}
	p.srp-widget-excerpt{
		text-align: left;
		line-height: 16px;
	}
	.attachment-post-thumbnail{
		/*margin-bottom: 15px;*/
	}
	.tagcloud a {
		text-decoration: none;
		font-family: Arial;
	}
	.nombre_abogado a{
		font-size: 21px;
		color: #e53138;
	}
	.nombre_abogado{
		font-size: 21px;
		color: #e53138;
	}
	.lista-servicios{
		/*padding-left: 14px;
		list-style: disc;*/
	}
	.lista-servicios li ul li{
		border-bottom: 1px dotted #CCCCCC;
		padding: 5px 0px;
	}
	.lista-servicios li ul li:hover{
		background-color: #f9f9f9;
	}
	/*.lista-servicios li ul li a{
		text-decoration: underline!important;
	}*/
	#main p {
		font-size: 12px;
	}
	.lucida{
		
	}
	.lucida a{
		
	}
	.azul{
		background-image: url(../../images/ribbon.png)!important;

	}
	.verde{
		background-image: url(../../images/ribbon3.png)!important;
	}
	.azul h3 a{
		letter-spacing: -1px!important;
	}
	#ribbon{
		background-image: url(../../images/ribbon2.png);
		width: 279px;
		height: 45px;
		position: absolute;
		margin-left: 7px;
		padding: 14px 10px 10px 27px;
	}
	
	#ribbon h3 a{
		color:white;
		float: left;
		letter-spacing: normal;
	}
	#ribbon img{
		float: right;
		margin-top: -25px;
		margin-right: 14px;
	}

	#ribbon2{
		background-image: url(../../images/ribbon2.png);
		width: 279px;
		height: 45px;
		position: absolute;
		margin-left: 7px;
		padding: 23px 10px 10px 27px;
	}
	
	#ribbon2 h3 a{
		color:white;
		float: left;
		letter-spacing: normal;
	}
	#ribbon2 img{
		float: right;
		margin-top: -9px;
		margin-right: 14px;
	}
	.callback{
		
		padding-top:27px!important;
		height: 39px!important;
	}
	.callback span{
		margin: 0px 0 0 28px;

	}
	.callus{
		padding:22px 10px 10px 27px!important;
	}
	.telefono{
		height:39px;
		margin: -13px 18px 0px 0px!important;
	}
	.telefonoback{
		height:39px;
		margin: -18px 17px 0 0 !important;
	}
	.contact{
		font-size:20px;
		float: left;
		width: 200px;
	}
	.clear{
		height: 60px;
	}
	.tel{
		font-size: 22px;
		margin-top: -10px;
	}
	.peq{
		float:left;
		margin: 7px 0px 0px -61px;
		font-size: 13px;
		color: white;
	}
	.small{
		float:left;
		margin: 0px 0px 0px 7px;
		font-size: 11px;
		color: white;
		line-height: 14px;
	}
	
	.memberof .textarea h2{
		color:#4A4A4D;
		padding-top:4px;
		padding-bottom:6px;
		font-size:14px;
		font-weight:normal;
		line-height:19px;
		letter-spacing:1px;
		margin:8px 0 0 0;
		color:#575757;
	}	
	.vslider_optionscontainer{
		margin:0!important;
	}
	.pages{
		margin: 20px 0px 40px;
	}
	
	.single_image a img{
		background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
    zoom: 1;
    filter: "";

	}
	#gopiplushome{
		border: none!important;
	}
	div.srp-widget-container{
	margin-top:10px;
}
div#ficha{
	width: 600px;	
}

div.banner_services {float: right; width: 262px; text-align: center;margin-left: 20px;}
div.banner_services span{
	font-size: 12px;
	padding: 10px;
	background-color: #ccc;
	display: block;
	font-family: Georgia;
	font-style: oblique;
	line-height: 15px;
}

div#imagen_ficha{
	float: left;
	margin: 0px 16px 10px 0px;
	border: 4px solid #00265b;
}
div.texto p{
	margin: 10px;
}
.conversalia{
	font-size: 9px;
	float: right;
}

.active-lang img{
	/*background-size: 23px 17px!important;*/
	border: 2px solid #444!important;
	margin-top:-5px!important;
	width: 24px!important;
	padding: 0.8px;
	/*height: 15px!important;*/
}
.active-lang{
	margin-right: 6px;
	margin-top:2px;
}
.qtrans_flag img, .qtrans_flag{width: 21px!important;}
.icons{
	display: inline;
	float: right;
	
}
.addthis_toolbox{
		margin-top:25px;
}

#comments{
	padding: 20px 0px;
	display: block;
}

.formaccordion{
	display: none;
	padding-top: 100px;
	margin: 0;
}
.index{
	margin-top:30px;
}
.index #ribbon{
	margin-left: 13px;
}
div#ribbon{
	cursor: pointer;
}
#accordion, #freeconsultation, #callback{
	clear:both;
}
li.cat-item{margin-bottom: 5px;}
li.cat-item a{
	font-size: 14px;
	font-weight: bolder;
	letter-spacing: -1px;
	text-decoration: none;
}
li.categories{list-style: none;}
div#page_right.blog, div#page_right.page{margin-top: -50px;}
div.blog_widget{margin: 20px 0px;}
ul.featured-list li a{font-size: 25px;}
ul.featured-list li {padding-bottom:11px!important;}
div.footer-columns{float: left;margin-right: 18px;width:32%; margin-top: 7px;}
div.footer-columns h4 {color:white;}
div.footer-columns.last {margin-right: 0px!important; text-align: justify;}


div.latestnews {width: 100%; clear: both; display: block; margin: 10px 0px 10px 20px;}
div.latestnews h5 {font-size: 12px;}
div.latestnews .date-image {float: left; margin-right: 5px; background-color: #182a48;margin-bottom: 4px;}
	div.latestnews .date-image{color:white; line-height: 13px; text-align: center;font-family: Arial;padding:9px;}
	div.latestnews .date-image .day{display: block; font-size: 27px;font-weight: bolder; padding-bottom: 1px;}
	div.latestnews .date-image .month, div.latestnews .date-image .year{font-size: 10px; display: block;padding:0; margin: 0; height: 9px;}
div.latestnews .main-content {float: left; text-align: justify; width:70%;}
div.latestnews .post-meta{letter-spacing: -1px; clear: both; max-width: 270px; line-height: 18px;}
div.latestnews .post-meta, div.latestnews .post-meta a {color: #AAA;}
div.latestnews .post-meta a:hover{color: #333;}
div.latestnews article { width: 50%; float: left; /*height: 140px;*/}
div.tag_description{
	font-size: 20px;
	text-align: justify;
	line-height: 25px;
}

.wp-image-1094.aligncenter{max-width: 100%}

/*        ----TABLET-------     */
@media only screen and (min-width:482px) and (max-width:945px) {
	#logo img{width: 95%;}
	.index #ribbon{ margin-left: -10px;}
	#con1, #header, #slider_area, #page, #sub_page_header, #sub_page, #footer{ max-width: 98%;}
	#page{padding-left: 0px;}
	#page_left{ width: 58%;}
	#page_right{width: 35%; overflow: visible;}

	.azul{background: url("../../images/sidebar-responsive-button-normal.png") !important;}
	#ribbon{
		position: relative; 
		width: 200px;
		margin-bottom: 20px;
		margin-left: -20px;
	}
	#ribbon img{position: absolute; left: 7px; top: 11px; padding: 0px!important; margin: 0px !important;}
	img.telefonoback {left: 17px!important;}
	img.telefono {left: 17px!important;}
	.peq, .tel{padding: 0px !important; margin: 0px !important;}
	#freeconsultation #ribbon, .callus{padding: 12px 20px 7px 79px!important;}
	.callback{padding: 17px 20px 7px 79px!important;}
	.clear{height: 0px;}
	.formaccordion{padding-top: 0px;}

	.qtrans_flag img, .qtrans_flag{width: 48px!important;}
	#text-17 img {width: 48px!important;}
	.header-buttons{height: 38px; right: 0; margin: 10px 20px;}
	div#text-17{top: 40px;}

	#con0000{background: transparent url(../../images/4/main_background.png) center 320px repeat-x;	}
	#con00{background: transparent url(../../images/4/main_top.png)  center 320px  no-repeat;}
	#con0000_sub{background: transparent url(../../images/4/sub_background.png) center 320px repeat-x;}
	#con00_sub{background: transparent url(../../images/4/sub_top.png)  center 320px  no-repeat;}
	#header{height: 320px; vertical-align: top;}
	#nav{
		height: auto;
		float: none;
		width: 100%;
	}
	#navigation{
		margin: 0px; 
		top: 126px;
		left: 0;
		position: absolute;
		background-color: #2879C4;
		display: block;
		width: 100%;
		float: none;
		box-shadow: 0px 6px 30px 0px #333;
		border-top: 1px solid white;
	}
	#nav ul{
		float: none;
		clear: none;
		width: 100%;
		margin: auto;
		padding: 10px;
	}
	#nav ul li a{
		font-size: 14px; 
		padding: 0px 6px; 
		background-color: #174168;
		color: white!important;
		border-radius: 5px;
	}

	#nav ul li ul li a, #nav ul li ul li.page_item a{font-size: 14px; width: 380px;}

	.single_image a img{max-width: 100%;}

	.single_image a{ max-width: 100%; bottom: 0; left: 0; position: absolute;}
	#numbers{display: none;}

	#nav ul li ul{position: relative;}
	#nav ul li ul li{width: 300px;}
	#nav ul li{
		width: 30%; 
		margin: 4px 6px 17px 2px;

		z-index: 0; 
		position: static;
	}
	#nav ul li a{padding: 6px;}

	.addthis_toolbox{clear: both;}
	#sub_page_header .left h1{max-width: 100%;}

	div.footer-columns{width: 28%;}

	#page_right .button{height: 50px;}
	div#ficha{width: 100%;}
}


/*        ----SMARTPHONE-------     */
@media only screen and (min-width:300px) and (max-width:480px) {
	#logo img{width: 80%; margin-top: -16px;}
	.index #ribbon{ margin-left: -10px;}
	#con1, #header, #slider_area, #page, #sub_page_header, #sub_page, #footer{ max-width: 100%;}
	#page{padding-left: 0px;}
	#page_left{ width: 94%;margin-top: 300px; position: relative;}
	#page_right{width: 99%; overflow: visible;}
	#sub_page #page_left{margin-top: 0px; width: 96%; margin-left: 6px;}
	#sub_page{margin-top: 300px;}
	h1{font-size: 15px;}
	#logo{float: none; margin-right: 0px; margin-left: 13px; margin-top: 13px; padding-top: 20px; text-align: center;}

	#sub_page #widget_canwehelp{position: absolute; top: 509px; left: 6px;}
	#widget_canwehelp{position: absolute; top: 544px; left: 18px;}

	.header-buttons{height: 38px; position: absolute; right: 0; margin: 10px 20px;}
	div#text-17{top: 18px;}

	.azul{background: url("../../images/sidebar-responsive-button-normal.png") !important;}
	#ribbon{position: relative; width: 200px;margin-bottom: 20px;}
	#ribbon img{position: absolute; left: 7px; top: 11px; padding: 0px!important; margin: 0px !important;}
	img.telefonoback {left: 17px!important;}
	img.telefono {left: 17px!important;}
	.peq, .tel{padding: 0px !important; margin: 0px !important;}
	#freeconsultation #ribbon, .callus{padding: 12px 20px 7px 79px!important;}
	.callback{padding: 17px 20px 7px 79px!important;}
	.clear{height: 0px;}
	.formaccordion{padding-top: 0px; background-color: white; padding: 10px; position: relative; z-index: 999999;}

	.qtrans_flag img, .qtrans_flag{width: 36px!important;}
	#text-17 img {width: 36px!important;}

	#con0000{background: transparent url(../../images/4/main_background.png) center 160px repeat-x;	overflow-x: hidden;padding-top: 80px;}

	#con00{background: transparent url(../../images/4/main_top_mobile.png)  center 160px  no-repeat;}

	#con0000_sub{background: transparent url(../../images/4/sub_background.png) center 309px repeat-x; 	overflow-x: hidden;padding-top: 80px;}
	#con00_sub{background: transparent url(../../images/4/sub_top.png)  center 309px  no-repeat;}
	#header{height: 160px; vertical-align: top;}
	#con00_sub #header{height: 309px;}
	#nav{
		height: auto;
		float: none;
		width: 100%;
	}
	#navigation{
		margin: 0px; 
		top: 213px;
		left: 0;
		position: absolute;
		background-color: #2879C4;
		display: block;
		width: 100%;
		float: none;
		box-shadow: 0px 6px 30px 0px #333;
		border-top: 1px solid white;
	}
	#nav ul{
		float: none;
		clear: none;
		width: 93%;
		margin: auto;
		padding: 10px;
	}
	#nav ul li{
		padding: 0 4px;
	}
	#nav ul li a{
		font-size: 12px; 
		padding: 0px 6px; 
		background-color: #174168;
		color: white!important;
		border-radius: 5px;
	}

	#nav ul li ul li a, #nav ul li ul li.page_item a{font-size: 14px; width: 380px;}
	#page_left ul li{ background-image: none;}
	.single_image{top:0;}
	.single_image a img{max-width: 100%;}
	.single_image a{ max-width: 100%; bottom: 0; left: 0; position: absolute;}
	#numbers{display: none;}

	#nav ul li ul{position: relative;}
	#nav ul li ul li{width: 300px;}
	#nav ul li{width: 30%; margin-bottom: 17px; z-index: 0; position: static;}
	.addthis_toolbox{display:none;}
	#sub_page_header .left h1{width: 90%;}
	
	#sub_nav{
		margin-left: 17px;
	}
	#sub_page{width: 90%;}
	#imagen_ficha img{width: 100%; height: auto;}
	div.footer-columns{
		width: 80%;
		margin: auto;
		padding: 20px;
		margin-right: auto;
	}
	#footer-column1, #footer-column2{display: none;}
	div.latestnews .post-meta {display: none;}
	div.latestnews .main-content{max-width: 250px;}

	#page_right .button{height: 50px;}
	div#ficha{width: 100%;}
	div#imagen_ficha{width: 30%;}

	.box{margin: 0;width: 100%; margin-bottom: 30px;}

	.blog_box .dateandcategories{display: none;}

	div.latestnews article{
		width: 100%;
		margin-bottom: 20px;
	}
	.box .textarea{
		font-size: 14px;
	}
}
@media only screen and (min-width:480px) and (max-width:481px){
	#logo img{
		width: 66%;
		margin-top: -41px;
	}
	.box .textarea{
		font-size: 12px;
	}
}
#accordion .ui-icon { display: none; }
#accordion .ui-accordion-header a { padding-left: 0; }


.searchbar input {
	width: 220px; padding: 8px 10px!important; background: #fff url(../../images/search.png) no-repeat 215px 10px;
	font-size: 12px; height: 19px;
	background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;}
}


